[masters]
master ansible_host={{ master_ip }} ansible_user=root

[workers]
{%- for ip in worker_ips %}
worker_{{ loop.index0 }} ansible_host={{ ip }} ansible_user=root
{%- endfor %}

[all:vars]
ansible_python_interpreter=/usr/bin/python3
